/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
    STYLE CSS CUSTOM START
*/

/* common stuff */
body{
    font-family: 'Poppins',sans-serif;
    background: white;
}
a{
    color:#75b200;
}
.main-width{
    width:1000px;
    margin:auto;
    height:auto;
    position:relative;
}
.clear{
    clear:both;
}

.block-title{
    font-size:42px;
    color:#010101;
    font-weight:bold;
    text-align:center;
}

.left-title-h2{
    font-size:42px;
    color:#010101;
    font-weight:bold;
	padding-top: 70px;
	padding-bottom:20px;
}

.left-title-h3{
    font-size:30px;
    color:#010101;
    font-weight:bold;
	padding-top: 70px;
	padding-bottom:20px;
}

.block-text{
    font-size:24px;
    color:#010101;
    text-align:center;
}

.block-text-small{
    font-size:16px;
    color:#010101;
	font-weight: 300;
}

.white-text{
    color:white;
}

.align-center{
    text-align:center;
}

.align-right{
    text-align:right;
}

a.default{
    color: #75b200;
    text-decoration: none;
    font-weight:300;
}

.btn{
    color:black;
    font-size:16px;
    background: white;
    border:2px solid black;
    padding:7px 12px;
    cursor:pointer;
    outline:none;
}
.btn-green{
    color:#75b200;
    border-color: #75b200;
}
.btn-rounded{
    border-radius:20px;
}

.pad-tb-110{
    padding:110px 0px;
}

.pad-t-110{
    padding-top:110px;
}

.pad-t-100{
    padding-top:100px;
}
.pad-b-15{
    padding-bottom:15px;
}
.pad-b-20{
    padding-bottom:20px;
}
.p-b-65{
    padding-bottom:65px;
}
.p-b-70{
    padding-bottom:70px;
}
.p-b-150{
    padding-bottom:150px;
}
.p-t-50{
    padding-top:50px;
}
.p-t-60{
    padding-top:60px;
}
.p-t-70{
    padding-top:70px;
}
.p-tb-70, .pad-tb-70{
    padding-top:70px;
    padding-bottom:70px;
}
.p-t-35{
    padding-top:35px;
}
.p-t-25{
    padding-top:25px;
}
.p-t-15{
    padding-top:15px;
}
.p-t-10{
    padding-top:10px;
}
.m-h-60{
    margin: 0px 60px;
}

.float-l{
    float:left;
}
.float-r{
    float:right;
}

.f-lignt{
    font-weight:300;
}
.f-800{
    font-weight:800;
}
.f-600{
    font-weight:600;
}
.f-400{
    font-weight:400;
}

.fs23{
    font-size: 23px;
}
.fs18{
    font-size: 18px;
}
.fs28{
    font-size: 28px;
}
.fs30{
    font-size: 30px;
}
.fs38{
    font-size: 36px;
}

.lh-28{
    line-height: 28px;
}
.lh-33{
    line-height: 33px;
}

.w820{
    width:820px;
}

.fw800{
    font-weight:800;
}

.inline-block{
    display:inline-block;
}

.btn-fancy{
    color:white;
    font-size:22px;
    background: #84c30b;
    border:none;
    border-bottom:3px solid #3d6f00;
    padding:15px 20px;
    border-radius:5px;
    font-weight:800;
    cursor:pointer;
    display: inline-block;
    text-decoration:none;
    min-width:125px;
    text-align:center;
    outline:none;
}
.btn-fancy:hover{
    background:#7db90a;
}

.btn-fancy-yellow{
    color:#2f2f31;
    border-color: #1f1e1a;
    background: #ffe001;
}
.btn-fancy-yellow:hover{
    background:#eed100;
}
.line-through{
    text-decoration: line-through;
}
.color-green{
    color:#75b200;
}
.color-yellow{
    color:#ffe001;
}
.color-white{
    color:white;
}

.block-bg-grey{
    background:#efefef;
}

.block-bg-white{
	margin-top:2em;
    background:#fff;
}
/* common stuff end */

/* header */
header{
    background: white;
    padding-top:24px;
    padding-bottom:26px;
}
header #logo{
    height: 49px;
    width:200px;

    float:left;
}
header nav{
    float:right;
}
header nav div.menu-item{
    position:relative;
    color:#4b5343;
    font-size:16px;
    padding:16px 15px;
    display: inline-block;
    z-index:100;
}
header nav a{
    color:#4b5343;
    font-size:16px;
    text-decoration:none;
    display: inline-block;
}
header nav a:hover{
    color:#75b200;
}
header nav div.submenu{
    position:absolute;
    color:#4b5343;
    font-size:16px;
    display: none;
    top: 40px;
    left: 10px;
    background:white;
    z-index:1;
    width:100%;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(187,187,187,0.9);
    -moz-box-shadow: 1px 1px 3px 0px rgba(187,187,187,0.9);
    box-shadow: 1px 1px 3px 0px rgba(187,187,187,0.9);
}
header nav div.menu-item:hover div.submenu{
    display:block;
}
header nav a.submenu-item{
    color:#4b5343;
    font-size:16px;
    padding:8px 10px;
    display: block;
}
header nav a.submenu-item:hover{
    background:#eeeeee;
    color:#75b200;
}

/* header and */

/* domain search */
#domain_search {
	background-color:#2f2f31;
	padding:50px;
}
#domain_search .leftside{
    color:#ffe001;
    width:400px;
    float:left;
}
#domain_search .leftside .bigtext{
    font-size:36px;
}
#domain_search .leftside .smalltext{
    font-size:16px;
}
#domain_search .rightside{
    float:right;
    margin: 7px 0 0 0 !important;
}
#domain_search .domainsearchblock{
    border-bottom:1px solid #817f77;
    width:500px;
}
#domain_search .domainsearchblock input{
    float:left;
    border:none;
    color: #fefefe;
    font-size:28px;
    background:transparent;
    outline:none;
    width:445px;
	font-family:inherit;
}
#domain_search .domainsearchblock input::-webkit-input-placeholder {color: #fefefe !important;} 
#domain_search .domainsearchblock input:-moz-placeholder { /* Firefox 18- */color: #fefefe !important;}
#domain_search .domainsearchblock input::-moz-placeholder { /* Firefox 19+ */color: #fefefe !important;}
#domain_search .domainsearchblock input:-ms-input-placeholder {color: #fefefe !important;}

#domain_search .domainsearchblock button{
    float:right;
    border:none;
    background:transparent;
    outline:none;
    color:#ffe001;
    font-size:32px;
    cursor:pointer;
}
/* domain search end */

/* domain search landing */
#domain_search_landing .leftside{
    color:#ffe001;
    width:400px;
    float:left;
}
#domain_search_landing .leftside .bigtext{
    font-size:36px;
}
#domain_search_landing .leftside .smalltext{
    font-size:16px;
}
#domain_search_landing .rightside{
    float:right;
    margin: 7px 0 0 0 !important;
}
#domain_search_landing .domainsearchblock{
    border-bottom:1px solid #817f77;
    width:500px;
}
#domain_search_landing .domainsearchblock input{
    float:left;
    border:none;
    color: #fefefe;
    font-size:28px;
    background:transparent;
    outline:none;
    width:445px;
	font-family:inherit;
}
#domain_search_landing .domainsearchblock input::-webkit-input-placeholder {color: #fefefe !important;} 
#domain_search_landing .domainsearchblock input:-moz-placeholder { /* Firefox 18- */color: #fefefe !important;}
#domain_search_landing .domainsearchblock input::-moz-placeholder { /* Firefox 19+ */color: #fefefe !important;}
#domain_search_landing .domainsearchblock input:-ms-input-placeholder {color: #fefefe !important;}

#domain_search_landing .domainsearchblock button{
    float:right;
    border:none;
    background:transparent;
    outline:none;
    color:#ffe001;
    font-size:32px;
    cursor:pointer;
}
/* domain search landing end */

/* domain search */
#instant_domain_search{
    background:#2f2f31;
    padding:50px 0px;
}
#instant_domain_search .leftside{
    color:#ffe001;
    width:400px;
    float:left;
}
#instant_domain_search .leftside .bigtext{
    font-size:36px;
}
#instant_domain_search .leftside .smalltext{
    font-size:16px;
}
#instant_domain_search .rightside{
    float:right;
    margin: 7px 0 0 0 !important;
}
#instant_domain_search .domainsearchblock{
    border-bottom:1px solid #817f77;
    width:500px;
}
#instant_domain_search .domainsearchblock input{
    float:left;
    border:none;
    color: #fefefe;
    font-size:28px;
    background:transparent;
    outline:none;
    width:445px;
	font-family:inherit;
}
#instant_domain_search .domainsearchblock input::-webkit-input-placeholder {color: #fefefe !important;} 
#instant_domain_search .domainsearchblock input:-moz-placeholder { /* Firefox 18- */color: #fefefe !important;}
#instant_domain_search .domainsearchblock input::-moz-placeholder { /* Firefox 19+ */color: #fefefe !important;}
#instant_domain_search .domainsearchblock input:-ms-input-placeholder {color: #fefefe !important;}

#instant_domain_search .domainsearchblock button{
    float:right;
    border:none;
    background:transparent;
    outline:none;
    color:#ffe001;
    font-size:32px;
    cursor:pointer;
}
/* domain search end */

/* ifo blocks */
.info-blocks{
    padding-bottom:50px;
}
.info-blocks .ib{
    width: 320px;
    margin-left:20px;
    text-align:center;
    float:left;
    padding-bottom:90px;
}
.info-blocks .ib:nth-child(3n-2){
    margin-left:0px;
}
.info-blocks .ib .ib-ico{
    padding:20px 0px;
    height: 90px;
    width:100%;
    overflow: hidden;
    position:relative;
}
.info-blocks .ib .ib-ico img{
    position:absolute;
    margin:auto;
    top:0;
    bottom:0;
    left: 0;
    right:0;
}
.info-blocks .ib .ib-title{
    padding:20px 15px;
    color:black;
    font-size:24px;
    font-weight:bold;
}
.info-blocks .ib .ib-content{
    padding:10px 30px;
    line-height:20px;
    font-size:16px;
    color: #7f7f7f;
    font-weight:300;
}
/* ifo blocks end */

/* dc location */
#dc_locations{
    background:#efefef;
    padding-bottom:75px;
}
.locations-map{
    background-image: url("//cdn.haphost.com/images/map.png");
    background-repeat: no-repeat;
    height: 510px;
    position:relative;
}
.locations-map .location{
    position:absolute;
}
.locations-map .location .point{
    position:absolute;
    top:-20px;
    left:-65px;
    background-image: url("//cdn.haphost.com/images/green-point.png");
    height:55px;
    width:55px;
}
.locations-map .location .name{
    font-size:18px;
    font-weight:bold;
    color:black;
}
.locations-map .location .services{
    padding-top:10px;
    font-size:16px;
    text-decoration:underline;
    color:black;
    line-height: 24px;
    font-weight:300;
}
/* dc location end */

.info-left{
	position: absolute;
    left: -210px;
}

#get_in_touch{
    background-image: url("//cdn.haphost.com/images/workers-bg.jpg");
    background-position: -0px -589px;
    text-align:center;
    padding-bottom:130px;
}

#get_started{
    background:#2f2f31;
    color:#ffe001;
    font-weight:bold;
    font-size:36px;
}
#get_started table{
    width:100%;
}
#get_started table td{
    padding: 45px 0px;
    vertical-align:middle;
}
#get_started table td.prices{
    color:white;
    font-size:16px;
    font-weight:400;
}
#get_started table td .from{
    font-weight:300;
}
#get_started table td .price{
    font-size:30px;
    font-weight:bold;
    padding:5px 0px;
}
#get_started table td .old{
    font-weight:300;
}

footer{
    background:#fff;
    padding-top:70px;
}
footer .coll-1of4{
    padding: 25px 0px;
    float:left;
    width:25%;
}
footer .list-title{
    color:black;
    font-size:24px;
    font-weight:800;
}
footer .info{
    font-weight:300;
    font-size:16px;
}
footer .info a{
    color:#75b200;
    text-decoration:none;
}
footer .info-discounts{
    font-weight:300;
    font-size:11px;
	padding-bottom:25px;
}
footer ul{
    padding-top:30px;
}
footer ul li{
    font-weight:300;
    font-size:16px;
    margin-bottom:15px;
}
footer ul li:before{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f105";
    margin-right:10px;
}
footer ul li a{
    font-weight:300;
    font-size:18px;
    color:black;
    text-decoration:none;
}
footer ul li a:hover{
    text-decoration:underline;
}

#main_slider{
    position:relative;
}
#main_slider #slideshow{
    width: 100%;
}
#main_slider #slideshow .slide.slide1{
    background-image: url("//cdn.haphost.com/images/slides/bg1.jpg");
    background-position: center;
    background-size: cover;
}
#main_slider #slideshow .slide.slide2{
    background-image: url("//cdn.haphost.com/images/slides/bg4.jpg");
    background-size: cover;
}
#main_slider #slideshow .slide.slide3{
    background-image: url("//cdn.haphost.com/images/slides/bg5.jpg");
	background-position: center;
    background-size: cover;
}
#main_slider #slideshow .slide.slide4{
    background-image: url("//cdn.haphost.com/images/wp-top.jpg");
	background-position: center;
    background-size: cover;
}
#main_slider .controls{
    background:transparent;
    position:relative;
    z-index: 5;
}
#main_slider .controls .control{
    position:absolute;
    font-size:26px;
    background: rgba(0,0,0,0.55);
    border-radius:50%;
    top:260px;
    margin:auto;
    height:54px;
    width:54px;
    color:white;
    cursor:pointer;
}
#main_slider .controls .control i{
    position: absolute;
    top:16px;
}
#main_slider .controls .control-prev{
    left:-90px;
}
#main_slider .controls .control-next{
    right:-90px;
}
#main_slider .controls .control-prev i{
    left:14px;
}
#main_slider .controls .control-next i{
    right:14px;
}
#main_slider .controls .nav{
    background:rgba(0,0,0,0.7);
    position:absolute;
    left:0;
    top:550px;
    padding:7px;
    border-radius:20px 20px 20px 20px;
}
#main_slider .controls .nav li{
    margin-left:10px;
    display:inline-block;
    background:transparent;
    bottom:40px;
    height:10px;
    width:10px;
    border:1px solid white;
    border-radius:50%;
    cursor:pointer;
}
#main_slider .controls .nav li.activeSlide{
    background:white;
}
#main_slider .controls .nav li:first-child{
    margin-left:0px;
}

#main_slider .whiteblock{
    position:absolute;
    top:110px;
    right:0px;
    width:500px;
    padding:35px 40px;
}
.whiteblock{
    background:white;
    border-radius:10px;
}
.whiteblock .buy{
    margin-top: 30px;
    padding-top:30px;
    border-top:1px dashed #b0b0b0;
}
.whiteblock .buy .regular{
    color:#4b5343;
    font-size:16px;
    font-weight:300;
    padding-top:10px;
}
.p404{
    position:relative;
    background-image: url("//cdn.haphost.com/images/space.jpg");
    width:100%;
    height:775px;
    text-align:center;
    background-position: center;
    background-size: cover;
}
.p404 .whiteblock{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    width:660px;
    height:150px;
    padding:40px;
    text-align:center;
}

.contacts{
    position:relative;
    background-image: url("//cdn.haphost.com/images/support-top.jpg");
    width:100%;
    height:625px;
    text-align:center;
    background-position: center;
    background-size: cover;
}
.contacts .whiteblock{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    width:290px;
    height:310px;
    padding:55px;
    text-align:left;
}
.contacts .whiteblock .contact-info{
    font-weight:300;
    font-size:18px;
    color:#2f2f31;
    line-height:22px;
}
.contacts .whiteblock .contact-info .title{
    font-weight:400;
    font-size:24px;
    color:black;
}

/* landing */
.landing-top{
    width:100%;
    height:615px;
    position:relative;
    background-size: cover;
}
.landing-top-wh{
    background-image: url("//cdn.haphost.com/images/webh-top.jpg");
    background-position: top left;
    background-size: 110%;
}
.landing-top-wp{
    background-image: url("//cdn.haphost.com/images/wp-top.jpg");
    background-position: top left;
    background-size: 100%;
}
.landing-top-wh .whiteblock{
    position:absolute;
    top:155px;
    left:0;
    margin:auto;
    width:390px;
    height:230px;
    padding:40px;
    text-align:left;
}
.landing-top-wp .whiteblock{
    position:absolute;
    top:155px;
    left:0;
    margin:auto;
    width:390px;
    height:230px;
    padding:40px;
    text-align:left;
}
.landing-top-wh-free{
    background-image: url("//cdn.haphost.com/images/free-hosting.jpg");
    background-position: center -260px;
    background-size: 110%;
}

.landing-top-resh{
    background-image: url("//cdn.haphost.com/images/resh-top.jpg");
    background-position: center -260px;
    background-size: 110%;
}
.landing-top-resh .whiteblock{
    position:absolute;
    top:170px;
    right:0;
    margin:auto;
    width:435px;
    height:230px;
    padding:40px;
    text-align:left;
}

.landing-top-vps{
    background-image: url("//cdn.haphost.com/images/vps-host.jpg");
    background-position: center -260px;
    background-size: 110%;
}
.landing-top-vps .whiteblock{
    position:absolute;
    top:170px;
    right:0;
    margin:auto;
    width:435px;
    height:230px;
    padding:40px;
    text-align:left;
}

.landing-top-vps-free{
    background-image: url("//cdn.haphost.com/images/free-vps.jpg");
    background-position: center -260px;
    background-size: 110%;
}
.landing-top-web-free{
    background-image: url("//cdn.haphost.com/images/free-hosting.jpg");
    background-position: center -260px;
    background-size: 110%;
}

.landing-top-instd{
    background-image: url("//cdn.haphost.com/images/instant-domain.jpg");
    background-position: center -260px;
    background-size: 110%;
}
.landing-top-instd .whiteblock{
    position:absolute;
    top:170px;
    right:0;
    margin:auto;
    width:435px;
    height:230px;
    padding:40px;
    text-align:left;
}
.landing-top-dedi{
    background-image: url("//cdn.haphost.com/images/dedicated-hosting-top.jpg");
    background-position: top left;
    background-size: 110%;
}
.landing-top-dedi .whiteblock{
    position:absolute;
    top:155px;
    left:0;
    margin:auto;
    width:390px;
    height:230px;
    padding:40px;
    text-align:left;
}

.landing-top-support{
    background-image: url("//cdn.haphost.com/images/support-top.jpg");
    background-position: top left;
    background-size: 110%;
}
.landing-top-support .whiteblock{
    position:absolute;
    top:155px;
    left:0;
    right:0;
    margin:auto;
    width:530px;
    height:190px;
    padding:40px;
    text-align:center;
}

.plans{
    text-align:center;
	padding-bottom:10px;
}
.plans .plan{
    background:white;
    display:block;
    margin-left:20px;
    width:320px;
    text-align:center;
    border-radius:10px;
    overflow:hidden;
    float:left;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(187,187,187,0.9);
    -moz-box-shadow: 1px 1px 3px 0px rgba(187,187,187,0.9);
    box-shadow: 1px 1px 3px 0px rgba(187,187,187,0.9);
}
.plans .plan:first-child{
    margin-left:0px;
}
.plans .plan .name{
    font-weight:800;
    font-size:36px;
    color:#010101;
    padding:50px 10px 0px;
}
.plans .plan .plan-price{
    font-weight:300;
    font-size:24px;
    color:#010101;
    padding:0px 10px 0px;

}
.plans .plan .plan-price-save{
    font-weight:400;
    font-size:24px;
    color:#ff0000;
    padding:15px 10px 0px;

}
.plans .plan .plan-price-lede{
    font-weight:300;
    font-size:16px;
    color:#010101;
    padding:15px 10px 0px;

}
.plans .plan .plan-price-usually{
    font-weight:300;
    font-size:14px;
    color:#010101;
    padding:5px 10px 0px;
	text-decoration:line-through;

}
.plans .plan .select{
    padding:30px 10px 0px;
}
.plans .plan .plan-features{
    background:#2f2f31;
    text-align:left;
    padding:35px 30px;
    color:white;
    font-size:18px;
    line-height:28px;
    margin-top:40px;
}
.plans .plan .plan-features.smaller{
    padding:25px 20px;
    font-size: 16px;
}

/* locations */
.locations{
    background-position: center;
    background-size: cover;
}
.locations.webh{
    background-image: url("//cdn.haphost.com/images/loc-bg1.jpg");
}
.locations .locations-wrapper{
    padding:70px 0px 120px;
    text-align:center;
}
.locations .location-block{
    background:white;
    border-radius:10px;
    overflow:hidden;
    text-align:center;
    width:280px;
    padding:20px;
    margin-left:20px;
    color:#010101;
    display:inline-block;
}
.locations .location-block:first-child{
    margin-left:0px;
}
.locations .location-block .ico{
    font-weight:800;
    font-size:32px;
}
.locations .location-block .name{
    font-weight:800;
    font-size:32px;
    padding-top:15px;
}
.locations .location-block .price{
    padding-top:5px;
    font-weight:300;
    font-size:22px;
}
.locations .location-block .order{
    padding:40px 0px 20px;
}

.fair-use-policy{
	font-size:14px;
	font:inherit;
	text-align:center;
}

/* faq */
.faq{

}
.faq .question{
    cursor: pointer;
    font-weight:800;
    font-size:22px;
    color:black;
    margin-top:25px;
    position:relative;
    padding-left:60px;
    user-select: none;
}
.faq .question:first-child{
    margin-top:0px;
}
.faq .question.active{
    color:#75b200;
    border-color:#75b200;
}
.faq .question:before{
    display: inline-block;
    font-family: FontAwesome;
    content: "\f105";
    font-weight: 400;
    border:1px solid black;
    border-radius:50%;
    padding:5px 11px 5px 13px;
    position:absolute;
    top:-5px;
    left:0;
}
.faq .question.active:before{
    content: "\f107";
    color:#75b200;
    border-color:#75b200;
    padding: 5px 8px 5px 9px;
}
.faq .question .answer{
    display: none;
    cursor: default;
    font-weight:300;
    font-size:18px;
    color:#2f2f31;
    padding-top:20px;
}
.faq .question.active .answer{
    display: block;
}
.faq .question .answer ul{
    list-style-type: circle;
    margin-left:35px;
    padding-top:10px;
}
.faq .question .answer ul li{
    margin-top:10px;
}

.tos-nav{
    background:#2f2f31;
    color:#fffefe;
    font-size:28px;
    font-weight:800;
    padding:55px 0px;
}

.tos-nav .title{
    padding-right:30px;
    float:left;
}

.tab-nav{
    color:#fffefe;
    font-size:16px;
    font-weight:300;
    float:left;
    margin-left:70px;
    margin-top: 10px;
    cursor:pointer;
    user-select: none;
}
.tab-nav.active{
    padding-bottom:5px;
    border-bottom:2px solid #84c30b;
}
.tab-content{
    display:none;
}
.tab-content.active{
    display:block;
}

#tos-content h2{
    padding-top:100px;
    color:#010101;
    font-weight:800;
    font-size:42px;
}

#tos-content h3{
    padding-top:80px;
    color:black;
    font-weight:400;
    font-size:22px;
}

#tos-content p{
    padding-top:30px;
    color:black;
    font-weight:300;
    font-size:16px;
}
#tos-content .intend{
    padding-left:30px;
}
#tos-content .intend2x{
    padding-left:50px;
}
#tos-content .intend3x{
    padding-left:70px;
}

.loginmodal-wrap{

}
.loginmodal{
    position:relative;
    background: white;
    width:340px;
    margin:auto;
    border-radius:10px;
    padding:60px 60px 30px;
}
.logindescription{
    color:#2f2f31;
    font-weight: 300;
    font-size:18px;
    padding-top:35px;
}
.loginmodal form{
    padding-top:35px;
    display:block;
}
.loginmodal form .inputrow{
    position:relative;
    width:100%;
    color:#666666;
    font-weight:300;
    font-size:24px;
    outline:none;
    box-sizing: border-box;
}
.loginmodal form .inputrow input{
    width:100%;
    border:none;
    border-bottom:1px solid #c8c8c4;
    padding:15px 0px 15px 40px;
    color:#666666;
    font-weight:300;
    font-size:24px;
    outline:none;
    box-sizing: border-box;
}
.loginmodal form .inputrow.login:before{
    position:absolute;
    left:5px;
    top:15px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f007";
    color:#999999;
}
.loginmodal form .inputrow.pass:before{
    position:absolute;
    left:7px;
    top:17px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f023";
    color:#999999;
}
.loginmodal .loginbtn{
    margin-top:40px;
}
.loginmodal-wrap .modal-footer{
    color:white;
    font-size:18px;
    font-weight:300;
    padding-top:20px;
}
.loginmodal-wrap .modal-footer .reglink{
    font-weight:400;
    color:white;
}
.loginmodal-wrap .close{
    position:absolute;
    top:20px;
    right:20px;
    cursor:pointer;
}

/* Suspended */

.suspended-top{
    width:100%;
    height:760px;
    position:relative;
    background-size: cover;
}
.suspended-top-wh{
    background: url(//cdn.haphost.com/images/space.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: 100% auto;
}
.suspended-top-wh .whiteblock{
    top: 155px;
    left: 0;
    margin: auto;
    width: 410px;
    height: 315px;
    padding: 40px;
    text-align: center;
    position: inherit;
}

.suspended-footer{
    background:#fff;
    padding-top:0px;
}

footer .coll-1of4-suspended{
    padding: 25px 0px;
    width: 100%;
    text-align: center;
}

/* Server Access */

.server-access-top{
    width:100%;
    height:760px;
    position:relative;
    background-size: cover;
}
.server-access-top-wh{
    background: url(//cdn.haphost.com/images/space.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: 100% auto;
}
.server-access-top-wh .whiteblock{
    top: 155px;
    left: 0;
    margin: auto;
    width: 410px;
    height: 260px;
    padding: 40px;
    text-align: center;
    position: inherit;
}

.server-access-footer{
    background:#fff;
    padding-top:0px;
}

footer .coll-1of4-server-access{
    padding: 25px 0px;
    width: 100%;
    text-align: center;
}

/* Delete Index */

.delete-index-top{
    width:100%;
    height:620px;
    position:relative;
    background-size: cover;
}
.delete-index-top-wh{
    background: url(//cdn.haphost.com/images/space.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: 100% auto;
}
.delete-index-top-wh .whiteblock{
    top: 155px;
    left: 0;
    margin: auto;
    width: 410px;
    height: 200px;
    padding: 40px;
    text-align: center;
    position: inherit;
}

/* Notification */
.ntf-red{
    color: #ff0000;
    font-size: 22px;
    background: #ffdbdb;
    border: none;
    padding: 15px 200px;
    border-radius: 5px;
    display: inline-block;
    text-decoration: none;
    min-width: 125px;
    text-align: center;
    outline: none;
}

/* To Haphost */

.to-haphost-top{
    width:100%;
    position:relative;
    background-size: cover;
}
.to-haphost-top-wh{
    background-attachment: fixed;
    background-size: 100% auto;
}
.to-haphost-top-wh .whiteblock{
    top: 40px;
    left: 0;
    margin: auto;
    width: 410px;
    height: 220px;
    padding: 40px;
    text-align: center;
    position: inherit;
}

.to-haphost-cover{
  background: url(//cdn.haphost.com/images/space.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.to-haphost-main-width {
    margin: auto;
    height: auto;
    position: relative;
}

.to-haphost-body{
    font-family: 'Poppins',sans-serif;
    background: none;
}

.to-haphost-logo{
    margin: auto;
    text-align: center;
    top: 155px;
    position: inherit;
}

/* Newsletter signup form */

.sitemap {
    float: left;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    width: 20%;
	font-family:inherit;
}

.news-letter ul.list1 li {
    margin-bottom: 10px;
}

.news-letter ul.list1 li .text-field:placeholder-shown {
    color: #777;
}

.news-letter ul.list1 li .text-field {
    float: left;
    width: 100%;
    padding: 0 4%;
    font-size: 16px;
    color: #222;
    height: 40px;
    line-height: 40px;
    border-radius: 0px !important;
	font-family:inherit;
}

.sitemap ul.list1 li {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 24px;
	font-family:inherit;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	font-family:inherit;
}

.domain-section {
    margin-bottom: 0;
}

.form-group {
    margin-bottom: 15px;
}

#mc_embed_signup {
    clear: left;
    font: 14px Helvetica,Arial,sans-serif;
	font-family:inherit;
}

.btn-fancy-newsletter{
    color:white;
    font-size:16px;
    background: #84c30b;
    border:none;
    border-bottom:3px solid #3d6f00;
    padding:10px 15px;
    border-radius:5px;
    font-weight:600;
    cursor:pointer;
    display: inline-block;
    text-decoration:none;
    min-width:125px;
    text-align:center;
    outline:none;
}

.btn-fancy-newsletter:hover{
    background:#7db90a;
}

/* End Newsletter signup form*/

#content-main {
	padding-top:100px;
}

#content-main p {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    font-size: 16px;
    color: #7f7f7f;
    font-weight: 300;
}

#content-main h2 {
	padding-bottom: 10px;
    padding-top: 20px;
	font-size:30px;
	font-weight:700;
}

#content-main h3 {
	padding-bottom: 5px;
    padding-top: 10px;
	font-size:24px;
	font-weight:700;
}

.main-list{
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    font-size: 16px;
    color: #7f7f7f;
    font-weight: 300;
}

.main-list li:before {
	content: "-";
	padding-right:5px;
}

.main-list li {
	padding-left:20px;
}

.table {
    border-left: 1px solid #d6eceb;
    border-bottom: 1px solid #d6eceb;
	width:100%;
	max-width:100%;
	background-color:transparent;
	border-spacing:0;
	border-collapse:collapse;
}

.table>thead>tr>th {
    padding: 21px 2%;
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    position: relative;
    border-right: 1px solid #75b200;
    border-bottom: none;
    font-weight: normal;
    background-color: #75b200;
	vertical-align:bottom;
	border-bottom: 2px solid #ddd;
}

.table>tbody>tr>td {
    border-top: 1px solid #d6eceb;
    padding: 11px 2%;
    font-size: 18px;
    line-height: 18px;
    vertical-align: middle;
    position: relative;
    border-right: 1px solid #d6eceb;
}

.table-inner{
	max-width:60em;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:2em;
}
.info-block-table td {
  vertical-align: top;
}

.nav-tabs {
	margin-left: 23%;
    margin-right: 23%;
    margin-top: 1em;
}

.nav-tabs li {
    background-color: #dbdbdb;
    border-radius: 20px;
    padding: 6px;
	margin-right:1em;
}

.nav-tabs li  a{
	color:#9e9e9e;
}

.nav-tabs .active li {
	background-color: #7db90a!important;
}

.nav-tabs .active li a {
	color: #fff!important;
}

.pricing-options .nav {
    border-bottom: 0 !important;
    text-align: center;
}

.pricing-options .nav li {
    display: inline-block !important;
    float: inherit;
    margin: 0 5px !important;
    padding: 4px !important;
}

.pricing-options .nav li a {
    padding: 3px 10px 4px;
    font-size: 13px;
    color: rgba(255, 255, 255, 0.62);
    background-color: rgba(0, 0, 0, 0.1) !important;
    border-radius: 6px;
    border: 0;
}

.pricing-options .nav li.active a {
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.16) !important;
}

.pricing-options .tab-content {
    padding-top: 10px;
}

.pricing-options .tab-content .tab-pane .pricing-price {
    color: #ffffff;
    font-size: 25px !important;
    font-weight: 300;
    display: inline-block;
    width: 100%;
    margin-bottom: 3px;
}
.pricing-options .tab-content .tab-pane .billing-cycle {
    color: #ffffff;
    font-size: 13px;
    font-weight: 300;
    line-height: 12px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.pricing-options {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.pricing-options .nav {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.pricing-options .nav li {
    margin: 0 !important;
    padding: 2px !important;
}

.pricing-options .nav li a {
    background-color: #f0f0f5 !important;
    color: #787593;
}

.pricing-options .nav li.active a {
    background-color: #7db90a !important;
    color: #fff;
}

.pricing-options .tab-content {
    -webkit-box-flex: 1 0 auto;
    -moz-box-flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

.pricing-options .tab-content .tab-pane .pricing-price {
    color: #777392;
}

.pricing-options .tab-content .tab-pane .billing-cycle {
    color: #777392;
}

.pricing-options .tab-content .tab-pane .setup-fee {
    color: #777392;
}

.pricing-options .fix-space {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.pricing-options .fix-space {
    display: none;
}